## python-tcpwrap 0.2

=== debian/changelog ===
python-tcpwrap (0.2-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Bump debhelper compat level to 10.  Closes: #817639
  * Drop obsolete package reletionship, such as old conflicts, provides, ...
  * Rewrite debian/rules using the dh sequencer and pybuild.
  * Bump Standards-Version to 3.9.8.
  * Add an Homepage field.
  * Add a watch file.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 10 Mar 2017 22:34:28 +0100

python-tcpwrap (0.2-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #617034) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 02 Jul 2013 23:53:42 +0200

python-tcpwrap (0.2-2.1) unstable; urgency=low

  * Convert to updated Python policy. Closes: #373359.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Jul 2006 08:40:30 +0000

python-tcpwrap (0.2-2) unstable; urgency=low

  * Remove cruft from debian rules and get it to work building multiple
    binary packages.
  * Move to providing versioned python packages with a dummy package that
    depends on the one for the default python version.
  * Conform package descriptions more to lintian standards.

 -- Brian Sutherland <jinty@web.de>  Tue, 11 Jan 2005 14:21:45 +0100

python-tcpwrap (0.2-1) unstable; urgency=low

  * New upstream release
  * Close ITP bug (closes: #274391)

 -- Brian Sutherland <jinty@web.de>  Wed, 29 Sep 2004 10:56:04 +0200

python-tcpwrap (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Brian Sutherland <jinty@web.de>  Mon, 27 Sep 2004 22:47:52 +0200
