=== debian/control ===
Source: python-tcpwrap
Section: python
Priority: optional
Maintainer: Brian Sutherland <jinty@web.de>
Build-Depends: debhelper (>= 10), dh-python, python-all-dev, libwrap0-dev
Standards-Version: 3.9.8
Homepage: http://ples.sourceforge.net

Package: python-tcpwrap
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface for libwrap0 (TCP wrappers)
 libwrap0 is a library for TCP wrappers so that programs can support TCP
 wrappers natively. This package provides a Python interface for libwrap0.
